print.minima {metadynminer} | R Documentation

## Print minima object

### Description

'print.minima' prints free energy minima (identifier, values of bins and collective variables and free energy).

### Usage

    ## S3 method for class 'minima'
    print(x, ...)

### Arguments

`x` | minima object.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    minima

[Package metadynminer version 0.1.6 Index]